/*
Theme Name: OVERDOPE V4
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
*/


@import url("../simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */
body {
 letter-spacing: 1px;
}
.top-strip, #masthead #searchform, #masthead #searchform input[type="text"] {
 height:40px;
}
.main-menu-container {
 height: 40px;
}
.main-menu .sub-menu, .secondary-menu .sub-menu {
 width: 1050px;
}
.banner-mfl {
 position: fixed;
 width:260px;
 top:41px;
 left: calc(100%-1070px);
 margin-left: -250px;
 z-index: 999;
}
.banner-mfr {
 position: fixed;
 width:260px;
 top:41px;
 right:calc(100%-1070px);
 margin-left: 1040px;
 z-index: 999;
}
.banner-m1 {
 margin-top: 20px;
 margin-bottom: 0;
}
.banner-ma {
 margin-top: 5px;
 margin-bottom: 0px;
}
.banner-m2 {
 margin-bottom: 5px;
}
.banner-mu, .banner-md {
 margin-top: 0px;
 margin-bottom: 0px;
}
.grid-8 .banner-mp {
 padding: 0;
 margin: 40px 0 10px 0;
}
#branding {
 margin-top:0px;
 margin-bottom:0px;
}
#masthead {
 margin-bottom:0px;
}
.wrapper .grids {
 margin-top: 5px;
}
@font-face {
 font-family: 'icomoon';
  src:url('fonts/icomoon.eot');
  src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
  url('fonts/icomoon.woff') format('woff'),
  url('fonts/icomoon.ttf') format('truetype'),
  url('fonts/icomoon.svg#icomoon') format('svg');
 font-weight: normal;
 font-style: normal;
}
h1, h2, h3, h4, h5, h6, .main-menu a, .secondary-menu a, .widget_pages, .widget_categories, .widget_nav_menu, .tagline, .sub-title, .entry-meta, .entry-note, .read-more, #submit, .ltr .single .entry-content > p:first-of-type:first-letter, input#s, .single-author-box .vcard, .comment-author, .comment-meta, .comment-reply-link, #respond label, .copyright, #wp-calendar tbody, .latest-reviews i, .score-box .total{font-family:Verdana, "微軟正黑體", SimHei, Geneva, sans-serif;font-weight:400;font-style:normal;}
.main-menu > ul > li {
 letter-spacing: 0;
}
a {
 text-decoration: none;
}
a:visited {
 outline-color: transparent;
}
.main-menu > ul {
 position: absolute;
 margin-left: 0px;
 padding-left: 10px;
}
.main-menu > ul > li > a {
 height:40px;
 line-height:40px;
 padding-left:10px;
 padding-right:10px;
 display:block;
 float:left;
}
.main-menu > ul > li:after {
 content:"";
 width:16px;
}
.secondary-menu .sub-menu .menu-item-has-children > a:before,
.sub-links-only .sub-menu .menu-item-has-children > a:before {
 letter-spacing: 0;
 font-size: 14px;
}
.secondary-menu > ul > li {
 line-height: 39px;
}
.main-menu .sub-menu .sub-links a {
 font-size: 14px;
 letter-spacing: 0;
}
.main-menu .sub-menu .sub-posts li {
 font-size: 12px;
 letter-spacing: 0px;
}
.main-menu #searchform button,
.main-menu #searchform input[type="text"] {
	color:#000;
	background:#fff;
}
.main-menu #searchform input[type="text"] {
 border-color: #fff;
}
.page-header {
	margin-bottom:0px;	
}
.title-with-sep {
 background: none;
}
.single-title {
 text-align: center;
}
.grid-8 .entry-meta, .entry-meta {
 text-align: center;
 margin-bottom: 20px;
}
.entry-meta .entry-category:after, .vcard.author:before {
 content: ' ';
}
.vcard.author {
 font-size: 12px;
}
.vcard.author a {
 color: #8c919b;
}
.vcard.author:after {
 content: '';
}
.ltr .entry-content > p:first-of-type:first-letter {
 position: absolute;
 font-size: 14px;
 letter-spacing: 1px;
 line-height: 20px;
 padding: 0;
 margin: 0;
 all: inherit;
}
.single .entry-content {
 margin-top: 20px;
 margin-bottom:0;
 padding-bottom:0;
}
.social-box .title {
 text-align:center;
 color: #9d9b9b;
}
.social-box {
	padding-top:30px;
	text-align:center;	
	border-top:none;
}
.social-box li {
	margin-bottom:15px;
	display:inline-block;
	letter-spacing:0.1em;
	text-transform:uppercase;
}
	
.social-box li a {
	position:relative;
	text-decoration:none;
}

.social-box li a:hover {
	text-decoration:none;
}
	
/* minimal */
.social-minimal li {
 font-size:12px;
 padding-left:2%;
 padding-right:2%;
}

.social-minimal li:after {
 content:"";
 position:relative;
 top:-1px;
 right:-15px;
 font-size:10px;
}

.social-minimal li:last-child:after {
 content:normal;
}
.icomoon-line:before{content:"\f17c"}
.icomoon-stumbleupon:before{content:"\f0e0"}
.social-minimal [class^="icomoon-"] {
 display:block;
}
.social-minimal [class^="icomoon-"]:before {
 display:block;
 font-size: 24px;
}
.social-minimal .share-facebook a:hover {
 color:#306199;
}
.social-minimal .share-twitter a:hover {
 color:#26c4f1;
}
.social-minimal .share-pinterest a:hover {
 color:#b81621;
}
.social-minimal .share-tumblr a:hover {
 color:#37475C;
}
.social-minimal .share-gplus a:hover {
 color:#d34836;
}
.social-minimal .share-mail a:hover {
 color:#3C9;
}
.social-minimal .share-line a:hover {
 color:#19c728;
}
.share-line {
 display: inline-block;
 font-size: 20px;
 line-height: 20px;
 padding-left: 15px;
 margin-top: 1px;
 vertical-align: top;
}
.share-line a:hover {
 color:#19c728;
}


.entry-image {
 opacity:1;
 transition: none;
 -moz-transition: none;
 -webkit-transition: none;
 -webkit-transform: none;
}

.entries .entry-image {
	overflow: hidden;
}
.entries .hentry .entry-image img {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
.csstransitions .entries .hentry .entry-image img:hover {
	opacity:1;
	transform: none; /* Change these numbers to suit your needs */
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
}
.list-layout .entry-image {
	float:left;
	/*width:55%;*/
	width:380px;
	max-width:380px;
	margin-right:5%;
	margin-bottom: 20px;	
}
.list-layout .big-thumbnail .entry-image {
 display:inline-block;
 width: 100%;
 max-width: 100%;
}
/*.list-layout .big-thumbnail {
 padding-bottom: 20px;
}*/
.list-layout .big-thumbnail .entry-header, .list-layout .big-thumbnail .entry-header .entry-meta {
 text-align: center;
}
.list-layout .big-thumbnail .entry-header .entry-title {
 float: left;
 width: 90%;
 margin: 0 auto 10px auto;
 padding: 0px 10px 0 5%;
 text-align: center;
}
.list-layout .entry-header .entry-meta {
 margin: 60px 0 10px 0;
 text-align: left;
 font-size: 14px;
}
.list-layout .entry-header .entry-meta a:hover {
 color: #000;
}
.list-layout .entry-header .entry-title{
 font-size: 20px;
 letter-spacing: 0;
 line-height: 125%;
 margin-bottom: 10px;
 overflow: hidden;
}
.list-layout .entry-header .entry-title a:hover {
 color:#ffcc0d;
 text-decoration: none;
}
.list-layout .hentry {
 padding-bottom: 10px;
}
.list-layout .hentry:last-child {
 border-bottom:1px solid #ddd; 
 padding-bottom: 10px;
}
/*.classic-layout .hentry {
 margin-top: 0;
 border-bottom:1px solid #ddd; 
}
.classic-layout .entry-header .entry-title{
 margin-top: -5px;
 padding-bottom: 10px;
}*/
.page-header .page-title{
 letter-spacing: 0;
 margin-bottom: 20px;
	/*display:inline-block;
	line-height:120%;
	margin-left:20px;
	margin-right:20px;
	padding-left:20px;
	padding-right:20px;
	background-color:#fff;
	border: 1px solid #f00;
	text-align: left;*/
}
.entry-content h1 {
 font-size: 22px;
}
.entry-content h2 {
 font-size: 20px;
}
.entry-content h3 {
 font-size: 18px;
}
.entry-content a {
 color: #3cc;
 text-decoration:none;
}
p:last-child {
 margin-bottom:0px;
}
/* Tags */
.meta-tag {
 padding-bottom: 30px;
 margin-bottom: 30px;
 border-bottom: 2px solid #000;
 }
.meta-tag a {
 text-transform: none;
 color: #8c919b;
}
.meta-tag a:hover {
 color: #9d9b9b;
}
.grids .read-full-content {
 margin-top: 20px;
 padding-bottom: 20px;
 border-bottom: 2px solid #111;
}
.read-full-content a {
 color: #000;
 width: 120px;
 float: right;
 text-align: center;
 font-size: 14px;
 padding: 6px;
 border: 1px solid #333;
}

.read-full-content a:hover {
 background: #222;
 color: #fff;
}

.paging-navigation .loop-pagination {
	padding:30px 0;
	text-align:center;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.sidebar {
 background: #fff;
}
.gallery-navigation {
 text-align: center;
}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .jsj-gs-gallery img {
 left: 0;
 right: 0;
 margin: auto;
}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .jsj-gs-pager {
 margin: 0 auto;
 max-width: 648px;
 text-align: center;
}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .jsj-gs-pager li {
 margin: 0 auto;
}
.super-post ul a {
 color: #666;
 font-size: 13px;
 text-decoration:none;
 text-transform:uppercase;
 height: 72px;
 overflow: hidden;
 vertical-align: middle;
}
.super-post ul a:hover {
 color: #000;
}
.float-ad {
 padding: 0;
 margin: 15px 0 -5px 0;
}
.widget h3 {
 letter-spacing: 0;
 font-size: 16px;
}
#sb_instagram .sb_instagram_header {
 margin: 0;
}
#sb_instagram .sb_instagram_header h3 {
 font-family:"Roboto Condensed";
 font-size: 16px;
 letter-spacing: 0;
}
.sidebar .widget {
 margin-bottom: 20px;
 padding-bottom: 20px;
}
.widget-post-title {
 color: #666;
}
.widget-post-title:hover{
 color: #000;
}
.widget .flexslider {
 padding-bottom:0px;
}
.widget .flexslider a {
 letter-spacing: 0;
}
.widget .carousel-nav,
 .widget .flex-direction-nav a {
 display:block;
 width:22px;
 height:22px;
 line-height:22px;
 text-align:center;
 text-decoration:none;
 font-size:14px;
 position:absolute;
 top:80px;
}
.widget .next,
.widget .flex-next,
.related-posts .next {
 right:0;
 margin-right:0px;
}
.widget .prev,
 .widget .flex-prev,
 .related-posts .prev {
 left:0;
 margin-left:0px;	
}
.related-posts .next, .related-posts .prev {
 font-size: 30px;
 line-height: 30px;
 padding: 3px 5px 0 5px;
 border-color: transparent;
 top: 90px;
}
.related-posts .title, .related-posts h4 {
 letter-spacing: 0;
}
.related-posts {
 margin-top: 15px;
}
.related-posts .item {
 height: 210px;
}
.bx-wrapper .bx-controls-direction a {
 width: 40px;
 height: 40px;
}
.bx-wrapper .bx-prev {
  left: 10px;
  background: url(images/arrow-lw.png) no-repeat;
}
.bx-wrapper .bx-prev:hover {
  left: 10px;
  background: url(images/arrow-lb.png) no-repeat;
}
.bx-wrapper .bx-next {
  right: 10px;
  background: url(images/arrow-rw.png) no-repeat;
 }
 .bx-wrapper .bx-next:hover {
  right: 10px;
  background: url(images/arrow-rb.png) no-repeat;
 }
.main-menu .sub-menu .sub-posts li a:hover:before {
 content: '';
}
.main-menu .sub-menu .sub-posts li a:hover {
 background: none;
 color: #ffcc0d;
}
.copyright {
  padding: 5px 0;
 letter-spacing: 0;
}
.small-logo-black {
 display: block
 float: left;
 /*position: absolute;*/
 width: 120px;
 padding:12px 15px;
 left:0;
 /*padding: 14px 5px;*/
}
.secondary-menu {
 position: relative;
 top: -43px;
 left: 150px;
}
.menu-home-logo {
background: url(images/small-logo-white.png) no-repeat left center;

text-indent: -9999px;
width: 135px;
}
.menu-home-logo a {
 width: 90px;
}
/* Sidebar in Mobile View */
#pageslide {width:70%}
#pageslide .menu li {border-top:1px solid #adacab;}
#pageslide .menu li a:hover {color:#fff;background:#000;}
#pageslide .menu li a:visited{color:#fff;}
#pageslide{position:absolute;top:0;left:0;z-index:100;visibility:hidden;width:70%;height:40px;background:#c5c2c2;-webkit-transition:all .5s;-moz-transition:all .5s;transition:all .5s;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
#pageslide .block{padding:1em;border-bottom:3px solid #adacab;background:#c5c2c2;}
#close-pageslide,#open-pageslide{line-height:39px;}
/*#close-pageslide{width:100%;color:#8c919b;text-align:center}**/
#pageslide .menu{margin:0;padding:0}
/*#pageslide .menu li{position:relative;margin:0;padding:0;list-style:none;border-bottom:none;border-top-width:1px;border-top-style:solid}*/
#pageslide .menu li a{padding:8px 10px;font-size:14px;color:#000}
/*#pageslide .menu li a:focus,#pageslide .menu li a:hover{text-decoration:none;color:rgba(255,255,255,1);background:rgba(255,255,255,.1)}
#pageslide .sub-menu{display:none}
#pageslide .menu .plus:before{content:"+";font-size:24px;font-family:Arial;display:block;width:50px;height:50px;line-height:50px;box-sizing:border-box;border:1px solid rgba(255,255,255,.1);border-top:none;border-bottom:none;text-align:center;position:absolute;right:0;top:0;z-index:999;cursor:default}*/
/*#pageslide .menu .plus:before{display:none}*/
/*#pageslide .menu .plus.expanded:before{content:"_";line-height:26px}#pageslide .menu .sub-menu a{font-size:90%;padding:2.2em}
#pageslide .menu .sub-menu .sub-menu a{font-size:80%;padding-left:6em}#pageslide .sub-menu figure{display:none}*/
.csstransforms3d .st-menu-open #site{-webkit-transform:translate3d(70%,0,0);-moz-transform:translate3d(70%,0,0);transform:translate3d(70%,0,0)}.csstransforms3d #pageslide{z-index:1;-webkit-transform:translate3d(-70%,0,0);transform:translate3d(-70%,0,0)}.st-menu-open #pageslide{visibility:visible;-webkit-transition:-webkit-transform .5s;transition:transform .5s;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.csstransforms3d #pageslide::after{display:none}.no-csstransforms3d .st-menu-open #site{left:70%}#site::after{position:absolute;top:0;right:0;width:0;height:0;background:rgba(0,0,0,.2);content:'';opacity:0;-webkit-transition:opacity .5s,width .1s .5s,height .1s .5s;transition:opacity .5s,width .1s .5s,height .1s .5s}.st-menu-open #site::after{width:100%;height:100%;opacity:1;-webkit-transition:opacity .5s;transition:opacity .5s}#pageslide::after{position:absolute;top:0;right:0;width:100%;height:100%;background:rgba(0,0,0,.2);content:'';opacity:1;-webkit-transition:opacity .5s;transition:opacity .5s}.st-menu-open #pageslide::after{width:0;height:0;opacity:0;-webkit-transition:opacity .5s,width .1s .5s,height .1s .5s;transition:opacity .5s,width .1s .5s,height .1s .5s}

/*Slidejs */
.slidesjs-previous,.slidesjs-next { top: 0; margin-top: -270px; position:absolute; cursor:pointer; display:inline-block; background:url(images/a17.png) center center no-repeat; overflow:hidden; }
.slidesjs-previous { background-position:-3px -33px; }
.slidesjs-next { background-position:-63px -33px; }
.slidesjs-previous:hover { background-position:-123px -33px; }
.slidesjs-next:hover { background-position:-183px -33px; }
.slidesjs-previous {color: transparent; display: inline-block; position: relative; top: -270px; left: 10px;  width: 55px; height: 55px; z-index: 999;}
.slidesjs-next {color: transparent; display: inline-block; position: relative; top: -270px; left: 930px; width: 55px; height: 55px; z-index: 999;}
.slidesjs-play, .slidesjs-stop {display:none;}

/* Grid 1080px */
#gallery-carousel{ width:1050px; margin: 0 auto 20px auto;}

/* Grid 960px (mediaqueries) */
@media only screen and (min-width: 960px) and (max-width: 1280px) {
.wrapper{width:930px}
.grid-1{width:50px}.grid-2{width:130px}.grid-3{width:210px}.grid-4{width:290px}.grid-5{width:370px}.grid-6{width:450px}.grid-7{width:530px}.grid-8{width:610px}.grid-9{width:690px}.grid-10{width:770px}.grid-11{width:850px}.grid-12{width:910px}
.layout-boxed {max-width:990px;}
#gallery-carousel {width:930px; margin: 0 auto 20px auto;}
.main-menu .sub-menu, .secondary-menu .sub-menu { width: 930px;}
.list-layout .entry-header {height: 175px;}
.classic-layout .entry-image { width: 610px;}
.classic-layout .entry-header { width: 610px;}
.classic-layout .entry-header .entry-title { margin-top: 180px;}
.widget .carousel-nav, .widget .flex-direction-nav a { top: 70px;}
.slidesjs-previous {color: transparent; display: inline-block; position: relative; top: -240px; left: 10px;  width: 55px; height: 55px;}
.slidesjs-next {color: transparent; display: inline-block; position: relative; top: -240px; left: 810px; width: 55px; height: 55px;}
.banner-mfr {margin-left: 920px; }
}

@media only screen and (max-width: 1279px){
.banner-mfl, .banner-mfr { display: none;}
}
/*Grid 750px (mediaqueries)*/ 
@media only screen and (min-width: 751px) and (max-width: 959px) {
.banner-mfl, .banner-mfr { display: none;}
.small-logo-black {display: block; position: relative; top: -41px; left: 40px;}
.main-menu-container { display: none;}
.wp-bannerize, #gallery-carousel {width:700px; margin: 0 auto 20px auto;}
.list-layout .entry-image { width: 60%; max-width: 330px;}
.list-layout .entry-header {height: 125px;}
.classic-layout .entry-image { width: 460px;}
.classic-layout .entry-header { width: 460px;}
.classic-layout .entry-header .entry-title { margin-top: 135px;margin-bottom: 5px;}
.widget .carousel-nav, .widget .flex-direction-nav a { top: 45px;}
.list-layout .entry-header .entry-title a {font-size:15px;line-height:18px;}
.related-posts .next, .related-posts .prev { top: 60px;}
.slidesjs-previous {color: transparent; display: inline-block; position: relative; top: -180px; left: 10px;  width: 55px; height: 55px; z-index: 999;}
.slidesjs-next {color: transparent; display: inline-block; position: relative; top: -180px; left: 580px; width: 55px; height: 55px; z-index: 999;}
.banner-m1 { margin-bottom: 0;}
.banner-ma {margin-top: 20px;}
}
/* Mobile (mediaqueries) */
@media only screen and (max-width: 750px){
.banner-mfl, .banner-mfr { display: none;}
.banner-top, .banner-home { margin-top: 15px; margin-bottom: 0px;}
.small-logo-black {display: block; position: relative; top: -41px; left: 40px;}
.main-menu-container { display: none;}
.list-layout .entry-header {height: 120px; padding: 10px;overflow:hidden;}
.classic-layout .entry-image { width: 417px;}
.classic-layout .entry-header { width: 417px;}
.list-layout .entry-header:before {  content: "";  border-right: 10px solid #fff;  border-top: 10px solid transparent;  border-bottom: 10px solid transparent;  position: absolute;  left: -10px;  top: 20px;  display: block; }
.widget .carousel-nav, .widget .flex-direction-nav a { top: 80px;}
.list-layout .entry-header .entry-title {margin-top: 10px;font-size:22px;line-height:1.4;}
}

@media only screen and (min-width: 480px) and (max-width: 750px) {
.banner-mfl, .banner-mfr { display: none;}
.banner-top, .banner-home { margin-top: 15px; margin-bottom: 0px;}
.small-logo-black {display: block; position: relative; top: -41px; left: 40px;}
.main-menu-container { display: none;}
.wrapper .grids {  margin-top: 0; }
#branding, .wrapper, .wp-bannerize, #gallery-carousel {width:450px; margin: 0 auto;}
.list-layout .hentry { margin-bottom: 20px; padding-bottom: 15px;}
.list-layout .entry-image { margin: 0; pading: 0; width:100%; max-width: 100%;}
.list-layout .entry-header { margin: 0; padding: 0; width: 100%; height: auto; text-align: center; -webkit-box-shadow: none;  -moz-box-shadow: none; box-shadow: none; }
.list-layout .entry-header:before { display: none; }
.list-layout .entry-header .entry-title{ max-width: 100%; padding: 0 10px; font-size:22px;line-height:1.4;margin-bottom: 5px;}
.list-layout .entry-header .entry-meta { display: none;}
.single-title .entry-title {font-size: 22px;}
.sidebar, .sidebar-fixed { display: none !important;}
.related-posts .next, .related-posts .prev { top: 170px;}
.banner-m1 { margin-bottom: 0;}
.banner-ma {margin-top: 15px;}
}

@media only screen and (max-width: 479px) {
.banner-mfl, .banner-mfr { display: none;}
.banner-top, .banner-home { margin-top: 15px; margin-bottom: 0px;}
.small-logo-black {display: block; position: relative; top: -41px; left: 30px;}
.main-menu-container { display: none;}
.wrapper .grids {  margin-top: 0; }
#branding, .wrapper, .wp-bannerize, #gallery-carousel {width:340px; margin: 0 auto;}
.list-layout .hentry { margin-bottom: 20px; padding-bottom: 15px;}
.list-layout .entry-image { margin: 0; padding: 0; width:100%; max-width: 100%;}
.list-layout .entry-header:before {display:none;}
.list-layout .entry-header {margin: 0 auto; padding:0; width: 100%; height: auto; text-align: center; -webkit-box-shadow: none;  -moz-box-shadow: none; box-shadow: none; }
.list-layout .entry-header .entry-title { max-width: 100%; padding: 0 10px; font-size:22px;line-height:1.4;margin-bottom: 5px;}
.single-title .entry-title {font-size: 22px;}
.list-layout .entry-header .entry-meta { display: none;}
.sidebar, .sidebar-fixed { display: none !important;}
.related-posts .next, .related-posts .prev { top: 120px;}
.banner-m1 { margin-bottom: 0;}
.banner-ma {margin-top: 10px; margin-bottom: -10px;}
}

.videos img {
  width:100%;
  height:auto;
}
a.video {
  float: left;
  position: relative;
}
a.video span {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url("./images/play.png") no-repeat;
  background-position: 50% 42%;
}